/* Fix for li bullet items showing displayed and spaced. Code is generated automatically by our TeamCMP somehow 
-------------------------------------------------- */
.SideNav {
  list-style: none;
  margin-left: -24px;
}
/* end for li fix */

/* This is needed to make sure hamburger menu is still visible when screen size shrinks */
.navbar-inverse .navbar-brand,
.navbar-inverse .navbar-toggler {
  color: #ccc !important;
  visibility: visible;
}
/* end for menu fix */

.navbar > .show > a:focus{
    background: transparent;
    outline: 0;
}

.dropdown-submenu {
  position: relative;
}

.dropdown-submenu a::after {
  transform: rotate(-90deg);
  position: absolute;
  right: 6px;
  top: .8em;
}

.dropdown-submenu .dropdown-menu {
  top: 0;
  left: 100%;
  margin-left: .1rem;
  margin-right: .1rem;
}


.dropdown-menu .show > .dropdown-toggle::after{
    transform: rotate(-90deg);
}


.dropdown:hover > .dropdown-menu {
	display: block !important
}

.dropdown-toggle, .dropdown-menu { 
	margin-top: 0;
	padding-top 0;
}

@media only screen and (min-width:769px) {
  .dropdown:hover > .dropdown-menu {
    display: block;
  }
  .dropdown-submenu {
    position: absolute!important;
  }

  .dropdown-submenu:hover>.dropdown-menu {
    display: block !important;
  }

}


.navbar-nav .dropdown-menu {
	position: absolute;
}